﻿@charset "utf-8";
:root{--color:#009944}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
@media (min-width:1024px){.inquiry-form input{width:49.5%}}
.aside-tit,.foottit,.pdshow-r h1{font-weight:var(--fontbold7)}
.wmpage212-page1 .wmpage212-page1-item .wmpage212-page1-desc {font-size: 13px;}